glibmm 2.30.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Glib::Error Member List
This is the complete list of members for Glib::Error, including all inherited members.

code() const | Glib::Error |
domain() const | Glib::Error |
Error() | Glib::Error |
Error(GQuark domain, int code, const Glib::ustring& message) | Glib::Error |
Error(GError* gobject, bool take_copy=false) | Glib::Error | `[explicit]`
Error(const Error& other) | Glib::Error |
gobj() | Glib::Error |
gobj() const | Glib::Error |
gobject_ | Glib::Error | `[protected]`
matches(GQuark domain, int code) const | Glib::Error |
operator=(const Error& other) | Glib::Error |
what() const | Glib::Error | `[virtual]`
~Error() | Glib::Error | `[virtual]`
~Exception()=0 | Glib::Exception | `[pure virtual]`